CERTFR-2016-AVI-413 Publié le 14 décembre 2016
De multiples vulnérabilités ont été corrigées dans Microsoft Internet Explorer. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une atteinte à la confidentialité des données.
CERTFR-2016-AVI-412 Publié le 14 décembre 2016
De multiples vulnérabilités ont été corrigées dans Mozilla Firefox. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et un contournement de la politique de sécurité.
CERTFR-2016-AVI-411 Publié le 14 décembre 2016
De multiples vulnérabilités ont été corrigées dans les produits Apple. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, une exécution de code arbitraire et un déni de service à distance.
CERTFR-2016-AVI-410 Publié le 13 décembre 2016
De multiples vulnérabilités ont été corrigées dans Adobe Flash Player. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et un contournement de la politique de sécurité. Adobe indique que la vulnérabilité CVE-2016-7892 est activement exploitée, dans …
CERTFR-2016-AVI-409 Publié le 13 décembre 2016
Une vulnérabilité a été corrigée dans Adobe ColdFusion Builder. Elle permet à un attaquant de provoquer une atteinte à la confidentialité des données.
CERTFR-2016-AVI-408 Publié le 13 décembre 2016
De multiples vulnérabilités ont été corrigées dans McAfee VirusScan Enterprise. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une atteinte à la confidentialité des données.
CERTFR-2016-AVI-407 Publié le 13 décembre 2016
De multiples vulnérabilités ont été corrigées dans le noyau Linux de Suse. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et un déni de service.
CERTFR-2016-AVI-406 Publié le 13 décembre 2016
De multiples vulnérabilités ont été corrigées dans les produits Apple. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, une exécution de code arbitraire et un déni de service à distance.
CERTFR-2016-ALE-010 Publié le 13 décembre 2016 Cloturée le 26 décembre 2016
Une vulnérabilité a été découverte dans les routeurs Netgear. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.
CERTFR-2016-ACT-050 Publié le 12 décembre 2016
Dans ce bulletin, nous allons tout d'abord aborder les méthodes de durcissement à la compilation des logiciels écrits en langage C/C++ dans un environnement Linux. …